Groovy 1.7.10

## groovy.util
[Java] Class ObservableList.MultiElementRemovedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.MultiElementRemovedEvent

    public static class ObservableList.MultiElementRemovedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.MultiElementRemovedEvent(Object source, List values)`

Method Summary
`List` | `getValues()`

Constructor Detail

### ObservableList.MultiElementRemovedEvent

    public ObservableList.MultiElementRemovedEvent(Object source, List values)

Method Detail

### getValues

    public List getValues()

Copyright © 2003-2010 The Codehaus. All rights reserved.